# Generated by Django 3.1 on 2021-03-23 11:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0014_auto_20210323_1120'),
    ]

    operations = [
        migrations.RenameField(
            model_name='city',
            old_name='thd_coverate_rate',
            new_name='thd_coverage_rate',
        ),
    ]
